com.elastisys.scale.cloudpool.openstack.server

## Class Main

- java.lang.Object
- - com.elastisys.scale.cloudpool.openstack.server.Main

    public class Main
    extends Object

Main class for starting the REST API server for an OpenStack `CloudPool`.

### Constructor Summary

Constructors
Constructor and Description
`Main()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Main

    public Main()

### Method Detail

#### main

    public static void main(String[] args)
                     throws Exception

Throws:
  `Exception`